0
votes
0answers
36 views

Couldn't load PyQGIS in QGIS 2.2 on Ubuntu 14.04 [duplicate]

This issue appears to be occurring with some frequency to folks in some shape or form. I upgraded from ubuntu 12.04 to 14.04, with loss of python functionality. My QGIS version is 2.2 from the ...
2
votes
1answer
79 views

“Couldn't load PyQGIS” Error running QGIS on Ubuntu 14.04

I have installed QGis on Ubuntu 14.04 from the QGis stable repository; it went fine with no errors reported. But when I launch QGis I get this huge window with the following message: Couldn't load ...
0
votes
0answers
16 views

Problems loading PyQGIS Español [duplicate]

No se pudo cargar PyQGIS. El soporte para Python estarĂ¡ deshabilitado. Traceback (most recent call last): File "", line 1, in RuntimeError: the sip module implements API v9.0 to v9.2 but the ...
2
votes
1answer
245 views

ImportError: No module named qgis.core

I am on Ubuntu 13.04. I get the following error message - Traceback (most recent call last): File "analyse.py", line 1, in <module> from log import shelve File ...
1
vote
2answers
1k views

Problem loading vector layer (pyQGIS)

I've installed the qgis on ubuntu 12.04 following the instructions on http://hub.qgis.org/projects/quantum-gis/wiki/Download. I am trying to test the Python API and try to do the follwoing from ...